.noJS_ltr {
	direction: ltr;
	overflow: auto;
	max-width: 624px;
}
.noJS_rtl {
	direction: rtl;
	overflow: auto;
	max-width: 624px;
}
.carousel {
	width: 1560px;
}
.carousel div {
	float: left;
	margin: 2px;
	position: relative;
}
.prev {
	background-image: url(../images/slide_prev.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 139px;
	visibility: hidden;
	width: 20px;
	background-position: center;
}
.next {
	background-image: url(../images/slide_next.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 139px;
	visibility: hidden;
	width: 20px;
	background-position: center;
}
.prev:hover {
	background-image: url(../images/slide_prev_over.png);
	background-repeat: no-repeat;
}
.next:hover {
	background-image: url(../images/slide_next_over.png);
	background-repeat: no-repeat;
}
.prev.disabled {
	background-image: url(../images/slide_prev_start.png);
	background-repeat: no-repeat;
	cursor: default;
}
.next.disabled {
	background-image: url(../images/slide_next_end.png);
	background-repeat: no-repeat;
	cursor: default;
}
